/* /* ========================================================================   Use this file to add custom CSS easily ========================================================================== */body {
  background: url(../images/bg.jpg) !important;
}

.sentondate {
  display: none !important;
}
input.uk-search-field {
    box-sizing: initial !important;
}
.tm-middle {
  margin-top: 10px;
}

.buttongo, .buttonreset {
  position: relative;
  top: -5px;
}

.flyout-menu {
  width: 940px;
}

.bfElemWrap .control-label {
  width: 45% !important;
}

.ssearch, .ifarss {
  margin-right: 0px !important;
}

.headerlang, .ifarss {
  margin-left: 10px !important;
}

div.mod-languages li {
  line-height: 18px;
  position: relative;
  top: -4px;
}

.tm-headerbar {
  background-color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.tm-top-block {
  margin-top: 0px;
}

.tm-container {
  margin-top: 10px;
}

.uk-panel-box-primary  .uk-nav-side > li > a {
  color: #dddddd;
}

.uk-panel-box-primary .uk-nav-side > li > a:hover, .uk-panel-box-primary .uk-nav-side > li > a:focus {
  color: #bbbbbb;
}

.uk-article-title {
  font-size: 22px;
  line-height: 28px;
  font-weight: 300;
  text-transform: none;
}

.locationsmenu li {
  display: inline-block;
}

.locationsmenu a {
  background: transparent;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.locationsmenu a:hover {
  background: transparent;
}

.tm-headerbar  .locationsmenu {
  float: left;
  position: relative;
  top: 66px;
  left: 30px;
}

.tm-headerbar .uk-panel, .locations {
  max-width: 500px;
}

.uk-navbar {
  background-image: linear-gradient(to bottom, #0189c7, #0096db);
}

.uk-navbar-nav > li > a {
  border-right: solid #ffffff 1px;
}

.uk-navbar-nav > li > a.last {
  border-right: solid #ffffff 0px;
}

.tm-toolbar {
  padding: 10px 0px;
}

.uk-breadcrumb {
  padding: 10px 15px;
}

.flyout-menu {
  background-image: linear-gradient(to bottom, #0189c7, #0096db);
}

.tm-top-block {
  box-shadow: 0 1px 0 0px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.03);
}

.tm-search {
  margin-right: 10px;
}

h2 em {
  color: #2a2d31;
}

.uk-navbar-nav {
  display: none;
}

.webideatop {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 2px 4px rgba(0, 0, 0, 0.03);
}

.maria {
  font-size: 200%;
}

h1.uk-article-title {
  color: #0291d3;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: none;
  margin: 0 0 4px 0;
}

.tm-content .uk-article {
  padding: 20px;
}

.uk-button {
  font-size: 12px;
}

ul.flyout-menu {
  border: 0px solid #1a1a1a;
  margin: 0px;
  padding: 0px 0px;
  line-height: 55px;
  list-style: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.tm-article .tm-socialbuttons {
  margin-left: 0px;
}

.socialmod {
  position: relative;
  float: left !important;
  top: -4px;
}/*#header3 {float:right;}#headbottom {float:right;}}*/ul.flyout-menu > li {
  padding-right: 4px;
  padding-left: 4px;
}

ul.flyout-menu, .flyout-menu  ul {
  list-style: none !important;
  list-style-type: none !important;
}

.bourse .bfQuickMode .controls .control-label {
  vertical-align: middle !important;
}

.bourse .form-inline select {
  height: 38px;
}

.bourse .checkbox input[type="checkbox"] {
  margin: 0px 6px 0px 0px!important;
}
.bourse .radio input[type="radio"] {
  margin: 0px 6px 0px 0px;
}

.bourse .bfSectionDescription {
  margin-bottom: 20px;
}

.bourse .bfCalendar {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* ==== BF - BOURSES ==== */

#bfLabel571, #bfLabel572, #bfLabel768, #bfLabel769, #bfLabel916, #bfLabel1188, #bfLabel1380 {
  width: 90% !important;
}

#ff_elem571, #ff_elem572, #ff_elem769, #ff_elem768, #ff_elem916, #ff_elem1188, #ff_elem1380 {
  float: left !important;
  margin: 0 3% !important;
}
#bfElemWrap572{
	margin-bottom: 0px;
}
#ff_elem937, #ff_elem937_1, #ff_elem937_2, #ff_elem1381, #ff_elem937_3, #ff_elem937_4, #ff_elem937_5, #ff_elem937_6, #ff_elem937_7 {
  margin: 0 3%;
}

#bfElemWrap916, #bfElemWrap937, #bfElemWrap1381{
	margin-left:35px;
}

#bfElemWrap937 div, #bfElemWrap1381 div {
	width:100%;
}

#ff_elem703 {
  max-width: 98% !important;
  height: 500px;
  margin-top: 15px;
}

#bfElemWrap687, #bfElemWrap689 {
  float: left;
  margin-right: 70px;
}

#ff_elem687, #ff_elem689 {
  max-width: 100%;
}

#bfQuickModeSection93336, #bfElemWrap1188 {
  margin-top: 20px;
}

#bfElemWrap713, #bfElemWrap736, #bfElemWrap743, #bfElemWrap750, #bfElemWrap875, #bfElemWrap1086, #bfElemWrap2239, #bfElemWrap1566, #bfElemWrap1583, #bfElemWrap1584{
  margin-left: 46%;
}

#ff_elem713, #ff_elem736, #ff_elem743, #ff_elem750 {
  max-width: 90%;
}

#ff_elem650 {
  float: right !important;
}

#bfLabel759, #bfLabel760, #bfLabel761, #bfLabel762, #bfLabel763, #bfLabel764, #bfLabel1248, #bfLabel1250, #bfLabel1252, #bfLabel1243, #bfLabel1289, #bfLabel1290, #bfLabel1291, #bfLabel1292, #bfLabel1293, #bfLabel1294 {
  width: 100% !important;
}

#ff_elem759, #ff_elem760, #ff_elem761, #ff_elem762, #ff_elem763, #ff_elem1248, #ff_elem1250, #ff_elem1252, #ff_elem1289, #ff_elem1290, #ff_elem1291, #ff_elem1292, #ff_elem1293, #ff_elem1294 , #ff_elem1342{
  max-width: 98% !important;
}
#ff_elem1243 {
  max-width: 96% !important;
}
#ff_elem875, #ff_elem1086, #ff_elem2239 {
  max-width: 93% !important;
}

#ff_elem764, #ff_elem766 {
  float: left;
}

#bfElemWrap765, #bfElemWrap767 {
  float: right;
  width: 48%;
  margin-top: -10px;
  height: 38px;
}

#ff_elem765, #ff_elem767 {
  height: 28px;
  max-width: 95%;
}

#bfLabel650, #bfLabel766, #bfLabel1332, #bfLabel1335,#bfLabel1342, #bfLabel1343, #bfLabel1344, #bfLabel1345, #bfLabel1346, #bfLabel2916 {
  width: 100% !important;
}

#bfQuickModeSection72040 {
  margin-top: 20px;
}

#REMARQUES_REMARKS {
  margin-top: 60px;
}

.date-red{
	color: red;
}
#dossier{
    text-align: center;
    font-style: italic;
    border: 1px solid #eee;
	background: #fafafa;
}
.form-titles{
	font-weight: 600;
	font-size: 125%;
}
.form-subtitles{
	font-size: 120%;
}
#bfQuickModeSection21553 .bfSectionDescription p:first-child, #lettre_de_motivation .bfSectionDescription p:first-child, #Personal_Information .bfSectionDescription, #Divers .bfSectionDescription, #Organisme_en_grece .bfSectionDescription, #Organisme_en_France .bfSectionDescription, #CURRICULUM_VITAE .bfSectionDescription, #REMARQUES_REMARKS .bfSectionDescription p:first-child{
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
#Organisme_en_grece .bfSectionDescription, #Organisme_en_France .bfSectionDescription{
	border-bottom: 1px solid #ddd;
	margin: 20px 0px;
}
#scholarship{
	margin-bottom: 20px;
}
#bfLabel1209{
	width:47% !important;
}
#bfLabel1247, #bfLabel1249, #bfLabel1251{
	width:65% !important;
}

#ff_capimgValue{
	margin-right: 25px;
}
#bfElemWrap1315 br, #bfElemWrap1367 br{
	display:none !important;
}

#visit_1, #visit_2, #visit_3{
	margin: 20px 0;
}

#bfElemWrap1333, #bfElemWrap1336{
	width:45%;
	float:left;
}

#bfElemWrap1335, #Depot{
	margin-top:30px;
}

#bfElemWrap1334, #bfElemWrap1337{
	width:45%;
	float:right;
}

#bfQuickModeSection82221{
	margin: 20px 0px;
}

#bfElemWrap1367 button{
	height:34px;
}
#bfLabel2331{width:100%!important}
#bfElemWrap2331 .controls > div{width:100%!important;padding-left:20px;}
/* ==== BF - BOURSES ==== */

#bfLabel2968 {visibility:hidden}
.ssearch {margin-top: -12px;}

/*New Slideshow*/
.frontslideshow .uk-grid-margin {
	margin-top: -130px !important;
    position: relative;
    height: 130px;}
	.frontslideshow .uk-grid-margin .uk-panel-body {
		background: rgba(0,0,0,0.5);
    color: white;
	}
	
	.frontslideshow .uk-grid-margin h3 {    color: white;
    padding: 5px 10px 0 10px;
	}
	.frontslideshow .uk-grid-margin .uk-slideshow div {margin-top:0px !important;margin-left:10px !important;}
	.frontslideshow .uk-grid-margin .uk-slideshow p {margin-left:10px !important;}
	.frontslideshow .uk-slideshow {min-height:130px;}
/*New Slideshow*/